[setup]
AppTitle      =  经典执政官   
Ename         =  ArchonClassic               
AppName       =  Archon.exe
SoftId        =  3370
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/3/19 16:59:57 
RunNum        =4
isclose       =0
isDirRun      =0
sButton =
webName=962
